{
  "name": "host828780.hostido.net.pl",
  "host": "host828780.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "admin@elitex.pl",
  "password": "aEmb2N7wf5xpYHV6",
  "remotePath": "/domains/sklep.elitex.pl/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
